starter.config(function ($stateProvider) {
    $stateProvider.state('pay', {
        url: '/index',
        templateUrl: 'templates/pay.html',
        controller: 'PayCtrl'
    })

    .state('payman', {
        url: '/payman',
        templateUrl: 'templates/payman.html'
    })

    .state('typeset', {
        url: '/typeset',
        templateUrl: 'templates/typeset.html',
        controller: 'TypeSetCtrl'
    })

    .state('auditstepset', {
        url: '/auditstepset',
        templateUrl: 'templates/auditstepset.html',
        controller: 'AuditStepSetCtrl'
    })

    .state('addtype', {
        url: '/addtype/:id',
        templateUrl: 'templates/addtype.html',
        controller: 'AddTypeCtrl'
    })

    .state('pay-record', {
        url: '/pay-record/:type&:id',
        templateUrl: 'templates/pay-record.html',
        controller: 'PayRecordCtrl'
    })

    .state('pay-bill', {
        url: '/pay-bill/:type&:id',
        templateUrl: 'templates/pay-bill.html',
        controller: 'PayBillCtrl'
    })

    .state('auditstep', {
        url: '/auditstep/:id',
        templateUrl: 'templates/auditstep.html',
        controller: 'AuditStepCtrl'
    })

    .state('seestepmflist', {
        url: '/seestepmflist',
        templateUrl: 'templates/seestepmflist.html',
        controller: 'SeeStepMfListCtrl'
    })

    .state('billlist', {
        url: '/billlist/:type',
        templateUrl: 'templates/billlist.html',
        controller: 'BillListCtrl'
    })

    .state('paybilldetails', {
        url: '/paybilldetails/:id',
        templateUrl: 'templates/paybilldetails.html',
        controller: 'PayBillDetailsCtrl'
    })

    .state('billapprove', {
        url: '/billapprove/:type',
        templateUrl: 'templates/billapprove.html',
        controller: 'BillApproveCtrl'
    })

    .state('billapproved', {
        url: '/billapproved/:type',
        templateUrl: 'templates/billapproved.html',
        controller: 'BillApprovedCtrl'
    })

    .state('billpay', {
        url: '/billpay/:type',
        templateUrl: 'templates/billpay.html',
        controller: 'BillPayCtrl'
    })

    .state('pay-analyse', {
        url: '/pay-analyse',
        templateUrl: 'templates/pay-analyse.html',
        controller: 'PayAnalyseCtrl'
    })
});
